body{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
ul{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #ccc;
    margin: 0;
    padding: 0;
}
ul li{
    list-style: none;
    position: relative;
    width: 20%;
    height: 100%;
    border-right: 1px solid #000;
    float: left;
    box-sizing: border-box;
    transition: .5s;
    text-align: center;
    overflow: hidden;
}
ul li:nth-child(1){
    background: url(/img/slide/1.jpg);
    background-size: cover;
    background-position: left;
}
ul li:nth-child(2){
    background: url(/img/slide/2.jpg);
    background-size: cover;
    background-position: left;
}
ul li:nth-child(3){
    background: url(/img/slide/3.jpg);
    background-size: cover;
    background-position: left;
}
ul li:nth-child(4){
    background: url(/img/slide/4.jpg);
    background-size: cover;
    background-position: left;
}
ul li:nth-child(5){
    background: url(/img/slide/5.jpg);
    background-size: cover;
    background-position: left;
}
ul li:nth-child(6){
    background: url(/img/slide/6.jpg);
    background-size: cover;
    background-position: left;
}
ul:hover li{
    width: 10%;
}
ul li:hover{
    width: 60%;
}
ul li .content{
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, .8);
    box-sizing: border-box;
    color: #fff;
    opacity: 1;
}
ul li:hover .content{
    bottom: 0;
    transition: .5s;
    transition-delay: .5s;
    opacity: 1;
}